i'm running php 4.2.2 and apache2 on my win2k laptop and it appears to be
running fine (stable etc) but obviously only as a dev platform, so not under
any sort of load or anything like that. also not running particularly
complex operations, so don't know about how it will handle that :)

but it works :)

Beau

// -----Original Message-----
// From: [EMAIL PROTECTED] [mailto:[EMAIL PROTECTED]]
// Sent: Sunday, 8 September 2002 12:56 AM
// To: [EMAIL PROTECTED]
// Subject: [PHP-DB] Apache 2.X and PHP
// 
// 
// Is it possible to run Apache 2.X with PHP?
// 
//  
// 
// Julio Cuz, Jr.
// 
// [EMAIL PROTECTED]
// 
// Information Services
// 
// Riverside Community College
// 
// <mailto:[EMAIL PROTECTED]>  
// 
//  
// 
// 

-- 
PHP Database Mailing List (http://www.php.net/)
To unsubscribe, visit: http://www.php.net/unsub.php

Reply via email to